﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32825.248
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "rundll-fun", "rundll-fun\rundll-fun.vcxproj", "{8534E08E-6CE5-4DF2-9D77-E76F489E512A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8534E08E-6CE5-4DF2-9D77-E76F489E512A}.Debug|x64.ActiveCfg = Debug|x64
		{8534E08E-6CE5-4DF2-9D77-E76F489E512A}.Debug|x64.Build.0 = Debug|x64
		{8534E08E-6CE5-4DF2-9D77-E76F489E512A}.Debug|x86.ActiveCfg = Debug|Win32
		{8534E08E-6CE5-4DF2-9D77-E76F489E512A}.Debug|x86.Build.0 = Debug|Win32
		{8534E08E-6CE5-4DF2-9D77-E76F489E512A}.Release|x64.ActiveCfg = Release|x64
		{8534E08E-6CE5-4DF2-9D77-E76F489E512A}.Release|x64.Build.0 = Release|x64
		{8534E08E-6CE5-4DF2-9D77-E76F489E512A}.Release|x86.ActiveCfg = Release|Win32
		{8534E08E-6CE5-4DF2-9D77-E76F489E512A}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {43BA53D0-3EF5-401F-BDA6-3D6C87D7C85C}
	EndGlobalSection
EndGlobal
